[CAMERA_FACING_0] 
SURFACE=CFPlane_Standing1_KSLAYER2
ELEMENTS=100
SIZE=0.7,1.9
TEXTURE=content/texture/people_stand.dds
TEXTURE_ROWS=2
TEXTURE_COLUMNS=11
SHADED=1
DIFFUSE=0.02,0.02,0.02
AMBIENT=0.1,0.1,0.1

[CAMERA_FACING_1]
SURFACE=CFPlane_T1_KSLAYER2
ELEMENTS=400
SIZE=0.8,1.4
TEXTURE=content/texture/people_sit.dds
TEXTURE_ROWS=3
TEXTURE_COLUMNS=7
SHADED=1
DIFFUSE=0.026,0.026,0.026
AMBIENT=0.1,0.1,0.1

[CAMERA_FACING_2]
SURFACE=CFPlane_T2_KSLAYER2
ELEMENTS=400
SIZE=0.8,1.4
TEXTURE=content/texture/people_sit.dds
TEXTURE_ROWS=3
TEXTURE_COLUMNS=7
SHADED=1
DIFFUSE=0.026,0.026,0.026
AMBIENT=0.1,0.1,0.1

[CAMERA_FACING_3]
SURFACE=CFPlane_T3_KSLAYER2
ELEMENTS=300
SIZE=0.8,1.4
TEXTURE=content/texture/people_sit.dds
TEXTURE_ROWS=3
TEXTURE_COLUMNS=7
SHADED=1
DIFFUSE=0.026,0.026,0.026
AMBIENT=0.1,0.1,0.1

[CAMERA_FACING_4]
SURFACE=CFPlane_T4_KSLAYER2
ELEMENTS=500
SIZE=0.8,1.4
TEXTURE=content/texture/people_sit.dds
TEXTURE_ROWS=3
TEXTURE_COLUMNS=7
SHADED=1
DIFFUSE=0.026,0.026,0.026
AMBIENT=0.1,0.1,0.1

[CAMERA_FACING_5]
SURFACE=CFPlane_T5_KSLAYER2
ELEMENTS=500
SIZE=0.8,1.4
TEXTURE=content/texture/people_sit.dds
TEXTURE_ROWS=3
TEXTURE_COLUMNS=7
SHADED=1
DIFFUSE=0.026,0.026,0.026
AMBIENT=0.1,0.1,0.1

[CAMERA_FACING_6]
SURFACE=CFPlane_T6_KSLAYER2
ELEMENTS=400
SIZE=0.8,1.4
TEXTURE=content/texture/people_sit.dds
TEXTURE_ROWS=3
TEXTURE_COLUMNS=7
SHADED=1
DIFFUSE=0.026,0.026,0.026
AMBIENT=0.1,0.1,0.1

[CAMERA_FACING_7]
SURFACE=CFPlane_T7_KSLAYER2
ELEMENTS=600
SIZE=0.8,1.4
TEXTURE=content/texture/people_sit.dds
TEXTURE_ROWS=3
TEXTURE_COLUMNS=7
SHADED=1
DIFFUSE=0.026,0.026,0.026
AMBIENT=0.1,0.1,0.1

[CAMERA_FACING_8] 
SURFACE=CFPlane_Standing2_KSLAYER2
ELEMENTS=400
SIZE=0.7,1.9
TEXTURE=content/texture/people_stand.dds
TEXTURE_ROWS=2
TEXTURE_COLUMNS=11
SHADED=1
DIFFUSE=0.02,0.02,0.02
AMBIENT=0.1,0.1,0.1

[CAMERA_FACING_9] 
SURFACE=CFPlane_Standing3_KSLAYER2
ELEMENTS=400
SIZE=0.7,1.9
TEXTURE=content/texture/people_stand.dds
TEXTURE_ROWS=2
TEXTURE_COLUMNS=11
SHADED=1
DIFFUSE=0.02,0.02,0.02
AMBIENT=0.1,0.1,0.1

[CAMERA_FACING_10] 
SURFACE=CFPlane_Standing4_KSLAYER2
ELEMENTS=2000
SIZE=0.7,1.9
TEXTURE=content/texture/people_stand.dds
TEXTURE_ROWS=2
TEXTURE_COLUMNS=11
SHADED=1
DIFFUSE=0.02,0.02,0.02
AMBIENT=0.1,0.1,0.1

[CAMERA_FACING_11] 
SURFACE=CFPlane_Standing5_KSLAYER2
ELEMENTS=400
SIZE=0.7,1.9
TEXTURE=content/texture/people_stand.dds
TEXTURE_ROWS=2
TEXTURE_COLUMNS=11
SHADED=1
DIFFUSE=0.02,0.02,0.02
AMBIENT=0.1,0.1,0.1
